
Redmine - Defect #38448

The margin below the Submit button on the issue edit page is too narrow

2023-04-13 14:54 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.2.11   

Resolution: Fixed Affected version:  

Description

Since margin-bottom for the Submit button on the issue edit page is not set, the margin below the button is narrow when displaying

the history in reverse chronological order. Therefore, the UI/UX is slightly spoiled.

The attached patch sets margin-bottom to the form area to improve the UI/UX.

Before:

 

After:

 

Associated revisions

Revision 22192 - 2023-04-15 03:34 - Go MAEDA

Add a margin below the Submit button on the issue edit page (#38448).

Patch by Go MAEDA.

Revision 22193 - 2023-04-16 02:56 - Go MAEDA

Merged r22192 from trunk to 5.0-stable (#38448).

Revision 22194 - 2023-04-16 02:57 - Go MAEDA

Merged r22192 from trunk to 4.2-stable (#38448).

History

#1 - 2023-04-14 01:36 - Go MAEDA

- Target version changed from Candidate for next minor release to 4.2.11
Setting the target version to 4.2.11.

#2 - 2023-04-15 03:34 - Go MAEDA

- Subject changed from The margin below the Submit button on the issue edit page is narrow to The margin below the Submit button on the issue edit

page is too narrow

- Status changed from New to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch in r22192.

#3 - 2023-04-16 02:57 - Go MAEDA

- Status changed from Resolved to Closed
